package com.uas.eis.aspect;

import java.lang.annotation.*;

/**
 * @author yingp
 * @date 2020/2/16
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Inherited
public @interface UasEventListener {
    /**
     * uas单据标志
     *
     * @return
     */
    String caller();

    /**
     * uas操作类型
     *
     * @return
     */
    String[] operation();
}
